Public Class Report_검토서2

    Dim 신재생에너지 As Decimal = 0
    Dim 난방에너지 As Decimal = 0
    Dim 냉방에너지 As Decimal = 0
    Dim 급탕에너지 As Decimal = 0
    Dim 조명에너지 As Decimal = 0
    Dim 환기에너지 As Decimal = 0
    Dim 합계 As Decimal = 0


    Private Sub Frm_v20091231_Result_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        '  Me.DSR.TReqUse.Merge(DSETR1.TReqUse)
        Me.DSR.ExtReport.Merge(DSETR1.ExtReport)


        Dim drDesc As DS.tbl_DescRow = DSET1.tbl_Desc.Rows(0)
        Dim params As New List(Of Microsoft.Reporting.WinForms.ReportParameter)
        params.Add(New Microsoft.Reporting.WinForms.ReportParameter("param1", drDesc.민간구분))
        Me.ReportViewer1.LocalReport.SetParameters(params.ToArray)


        Me.ReportViewer1.LocalReport.SetParameters(params)
        Me.ReportViewer1.ZoomMode = Microsoft.Reporting.WinForms.ZoomMode.PageWidth
        Me.ReportViewer1.ZoomPercent = 100
        Me.ReportViewer1.RefreshReport()
    End Sub

End Class